
Processing Tool - Bug #445

Als Tool:The names of the two alarm sheets are inconsistent, and the generated picture is incorrect

04/28/2022 05:01 PM - zhouxuan

Status: Validated Start date: 04/28/2022

Priority: Minor Spent time: 0.00 hour

Assignee: hwyang   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Zhouxuan_20220505_validate_ok_Als

Tool 1.1.6

Scope: Software Delivered version:  

Site: China_Atos   

Description

The names of the two alarm cards are inconsistent, and the generated picture is incorrect

1.Run the attachment .

2.The 1/2 title is not the same as the 2/2 title

3.Actual Result: Generate 2/2 alarm sheet

Expected Result: Generate 1/2 alarm sheet

Zhouxuan_20220505_validate_ok_Als Tool 1.1.6

History

#1 - 04/28/2022 05:43 PM - zhouxuan

- Subject changed from Als Tool:The names of the two alarm cards are inconsistent, and the generated picture is incorrect to Als Tool:The names of

the two alarm sheets are inconsistent, and the generated picture is incorrect

#2 - 04/29/2022 06:32 PM - Anonymous

- Status changed from Reserved to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.6

#3 - 05/05/2022 02:41 PM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220505_validate_ok_Als Tool 1.1.6
